DIV.StatusBar{
	background: #000 url(/_service/tmpl/v2/statusbar/bg.gif) repeat-x;
	font: 14px/30px Arial, Helvetica, sans-serif;
	color: #FFF;
	height: 30px;
	padding: 0px 20px;
	border-top: 1px solid #000;	
}
.StatusBar a{color: #FFF; text-decoration: none;}
.StatusBar a:hover{text-decoration: underline;}

